.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-73fd0987-d7c8-61c7-076f-8efd88a496d1 {
text-align: center !important;
}
.lfr-layout-structure-item-91e56661-507f-6899-3f22-e9cf7faf49ff {
text-align: center !important;
}
.lfr-layout-structure-item-01230a86-1e5c-978b-5393-ed8c2dfbeded {
text-align: center !important;
}
